Репозитории ALT
Последнее обновление в Сб, 06 июня 2020, 00:47:39 +0000 | Пакетов: 16795
en ru
Исходные пакеты в ветвях
свернуть окно
  • 1.82-alt3.1.qa1
  • 1.82-alt3.1.qa1
  • 1.82-alt3.1.qa1
  • 1.82-alt3.1.qa1
  • 1.82-alt3.1.qa1
  • 1.82-alt3.1.qa1
Группа :: Система/Серверы
Исходный пакет: policyd
Текущая версия: 1.82-alt3.1.qa1
Собрано: около 8 лет назад
Размер архива: 68,3 КБ
Отчёт repocop: notice
Gear:   http://git.altlinux.org/srpms/p/policyd.git
Архив:   http://ftp.altlinux.org/pub/distributions/archive/sisyphus/index/src/p/policyd
Домашняя страница:   http://policyd.sourceforge.net/

Лицензия: GPLv2+
О пакете: Postfix Policyd Daemon
Описание:

Policyd is a policy server for Postfix (written in C) that enables
advanced Greylisting with many other anti-spam facilities. See the
docs and policyd.conf for features that are ever being augmented.
It needs MySQL v3 or greater and is currently only certified for
MySQL v4.

Список участников
(данной и/или предыдущих сборок пакета):

Список rpm-пакетов, предоставляемых данным srpm-пакетом:
  • policyd
  • policyd-debuginfo
Последние изменения (три последних записи журнала изменений):

2013-04-14 Дмитрий Левин 1.82-alt3.1.qa1

    - NMU: rebuilt with libmysqlclient.so.18.
        

2010-12-07 Игорь Власе́нко 1.82-alt3.1

    - rebuild with new libmysqlclient by request of libmysqlclient maintainer
        

2008-05-30 Николай Фетисов 1.82-alt3

    - Fix cron script (Closes: #15845)
    - Add LSB header to the init script
        
 
Проект Geyser основан на коде из проекта Prometheus 2.0, который был доступен по лицензии MIT